All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
dlmisc.c File Reference

dynamic loader helpers More...

## Functions

void * | snd_dlopen (const char *name, int mode)
| Opens a dynamic library - ALSA wrapper for `dlopen`. More...
int | snd_dlclose (void *handle)
| Closes a dynamic library - ALSA wrapper for `dlclose`. More...
void * | snd_dlsym (void *handle, const char *name, const char *version)
| Resolves a symbol from a dynamic library - ALSA wrapper for `dlsym`. More...

## Detailed Description

dynamic loader helpers

Author
  Jaroslav Kysela perex.nosp@m.@per.nosp@m.ex.cz

Date
  2001

Dynamic loader helpers